var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/[...slug]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0nj7us1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0wzs~wd.js")
R.c("server/chunks/ssr/[root-of-the-server]__03je6ay._.js")
R.c("server/chunks/ssr/_0snb9u6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0d.jros._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0bd0tfh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__01840lv._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_[___slug]_page_actions_08-lz2w.js")
R.m(44110)
module.exports=R.m(44110).exports
